7@font-face {
  font-family: "San Francisco Display Ultralight";
  font-style: normal;
  font-weight: 400;
  src: url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.eot?#iefix) format("embedded-opentype"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.woff2) format("woff2"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.woff) format("woff"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.ttf) format("truetype"), 
  url("fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.svg#San Francisco Display Ultralight") format("svg")
}
@font-face {
  font-family: "San Francisco Display Medium";
  font-style: normal;
  font-weight: 400;
  src: url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.eot?#iefix) format("embedded-opentype"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.woff2) format("woff2"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.woff) format("woff"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.ttf) format("truetype"), 
  url("fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.svg#San Francisco Display Medium") format("svg")
}
@font-face {
  font-family: "San Francisco Display Light";
  font-style: normal;
  font-weight: 400;
  src: url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-light-webfont.eot?#iefix) format("embedded-opentype"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-light-webfont.woff2) format("woff2"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-light-webfont.woff) format("woff"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-light-webfont.ttf) format("truetype"), 
  url("fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.svg#San Francisco Display Light") format("svg")
}
@font-face {
  font-family: "San Francisco Display Semibold";
  font-style: normal;
  font-weight: 400;
  src: url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.eot?#iefix) format("embedded-opentype"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.woff2) format("woff2"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.woff) format("woff"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.ttf) format("truetype"), 
  url("fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.svg#San Francisco Display Semibold") format("svg")
}
@font-face {
  font-family: "San Francisco Display Bold";
  font-style: normal;
  font-weight: 400;
  src: url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.eot?#iefix) format("embedded-opentype"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff2) format("woff2"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff) format("woff"), 
  url(https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.ttf) format("truetype"), 
  url("fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.svg#San Francisco Display Bold") format("svg")
}
body {
	font-family: 'Montserrat', sans-serif;
}

body::-webkit-scrollbar {
    width: 10px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #f16362;
  outline: 1px solid #878786;
}

.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
	color: rgb(241, 105, 104) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
	color: rgb(241, 105, 104);
}
.btn,.btn-outline,.nav-btn { font-family: 'Raleway', sans-serif !important;}
.nav-btn.nav-link:hover,.btn-outline:hover{
	background-color: #F16362;
	border-color: #F16362;
	color: #fff !important;
}
.btn-outline:focus, .btn-outline.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.nav-btn:before {
    content: '';
    background-image: url(../img/download-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 13px;
    height: 16px;
    position: absolute;
    left: 15px;
    top:10px;
}
.nav-btn:hover:before {
	background-image: url(../img/download-icon-light.png);
    width: 16px;
    height: 16px;
}
.main-menu .navbar-nav .nav-link.nav-btn {
	padding-left: 35px;
}
.nav-btn {
	position: relative;
	font-size: 10px;
	font-weight: bold;
	border: 2px solid #878786;
	border-radius: 100px;
	text-align: center;
	line-height: 13px;
}

.btn-outline {
	border: 2px solid #878786;
	border-radius: 35px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	padding: 3px 30px;
	color: #878786 !important
}

.call-action .btn-outline {
	padding: 12px 30px;
}

.nav-btn.btn-outline {
	text-align: center;
	font-size: 10px;
	line-height: 13px;
	width: 200px;
	padding: 7px 0;
}

.banner-img {
	background-image: url(../img/avenue_apartment_homepage_image.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 80vh;
	max-height: 490px;
}

.banner {
	position: relative;
	width: 100%;
}

.banner:before {
	content: "";
	height: 350px;
	width: 90px;
	position: absolute;
	background: url(../img/welcome.png);
	top: 90px;
	left: 15px;
	background-repeat: no-repeat;
}
.wrapper-content .arrow-right{padding-left: 5px;}
.wrapper-content a{font-weight: 500;}
.play-icon {
	text-align: center;
	position: relative;
	top: 35%;
}

.wrapper-content {
	padding: 15px 0;
	text-align: right;
}

.wrapper-content a {
	text-decoration: none;
	color: #878786;
}

.page-header-banner {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.page-title {
	padding-top: 50px;
}

.page-title h1 {
	font-size: 74px;
	line-height: 87px;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	color: #F16362;
	opacity: .7;
	margin: 0;
}

.site-heading {
	font-size: 45px;
	line-height: 53px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}

.site-para {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: .5px;
	font-weight: 300;
}

.box-bg-img{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 467px;
	max-height: 467px;

}
.heading h1{
	font-size: 57px;
	line-height: 67px;
	color: #F16362;
	font-weight: 900;
}

/*----------Apartments Page -------------*/

.apartments .box-bg-img {
	background-image: url('../img/avenue_apartment_header_image.jpg');
	position: relative;
}
.caret-down{
	position: absolute;
	bottom: 15px;
	right: 48%;
	cursor: pointer;
}
.caret-down img{
	width: 40px;
}
.grow{margin-bottom: 50px;max-height: 450px;}
.grow-card{position: relative;top: 10px;display: inline-block;}
.detail-card .btn-outline {
	color: #fff !important;
	background-color: #06251B;
	font-size: 14px;
	line-height: 16px;
	border: none;
	padding: 12px 18px;
	cursor: pointer;
}
.detail-card img{
	padding-right: 5px;
}

.details-card {
	padding: 15px 50px;
}

.details-card h4 {
	font-size: 30px;
	line-height: 35px;
	font-family: 'Raleway', sans-serif;
}

.detail-list li {
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	font-weight: 300;
}

.lock-leave {
	margin-top: 50px;
	padding: 100px 50px;
	background: url('../img/lock-leave.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.lock-leave .col-box {
	background-color: rgba(242, 228, 177, .6);
	padding: 20px 15px;
}

.lock-leave .col-box h4,
h4 {
	font-size: 30px;
	line-height: 35px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}
.get-up-col {
	font-size: 55px;
	line-height: 65px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-style: italic;
	color: #878786;
	padding-top: 25%;
}

.peace-of {
	padding: 100px 50px;
	background: url('../img/du_val_avenue_onsite_image.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.peace-of .col-box h4 {
	font-size: 30px;
	line-height: 35px;
	font-family: 'Raleway', sans-serif;
}

.peace-of .col-box {
	background-color: rgba(241, 99, 98, .7);
	padding: 20px 15px;
}

p.para {
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: 'Raleway', sans-serif;
	padding: 15px 5px;
	font-weight: 300;
}

.view-col {
	position: relative;
}

/*.view-col.west:before {
    content: "";
    height: 245px;
    width: 90px;
    position: absolute;
    background: url(../img/west-text.png);
    top: 75px;
    left: -50px;
    background-repeat: no-repeat;
    background-size: contain;
}*/


/*.view-col.east:before {
    content: "";
    height: 245px;
    width: 90px;
    position: absolute;
    background: url(../img/east-text.png);
    top: 95px;
    left: -45px;
    background-repeat: no-repeat;
    background-size: contain;
}*/

/*.view-col.north:after {
    content: "";
    height: 245px;
    width: 90px;
    position: absolute;
    background: url(../img/north-text.png);
    background-repeat: no-repeat;
    top: 54px;
    left: 95%;
    background-size: contain;
}*/
.apartments h2.site-heading{ position: relative; }
h2.site-heading.text-center.text-white:before {
	content: "";
	background: #fff;
	height: 1px;
	position: absolute;
	left: 70px;
	top: 40px;
}

h2.site-heading.text-center.text-white:after {
	content: "";
	background: #fff;
	height: 1px;
	position: absolute;
	right: 70px;
	top: 40px;
}


.view-col.west:before {
    content: "WEST";
    font-family: 'Monoton', cursive;
    position: absolute;
    top: 33%;
    left: -11.5%;
    font-size: 65px;
    transform: rotate(-90deg);
}

.view-col.east:before {
    content: "EAST";
    font-family: 'Monoton', cursive;
    position: absolute;
    top: 33%;
    left: -10.5%;
    font-size: 65px;
    transform: rotate(-90deg);
}

.view-col.north:after {
    content: "NORTH";
    font-family: 'Monoton', cursive;
    position: absolute;
    top: 33%;
    right: -15.5%;
    font-size: 65px;
    color: #F16362;
    transform: rotate(-90deg);
}

/*----------OUR BUYER--------*/
.our-buyer .box-bg-img{
	background-image:url('../img/our-buyer.jpg');
}
.neighbourhood {
    background-image: url(../img/neighbourhood.jpg);
    background-size: cover;
    height: auto;
    min-height: 600px;
    background-repeat: no-repeat;
    position: relative;
}
.owner-subheading h4{
	font-size: 45px;
	line-height: 53px;
	color: #878786;
	font-weight: bold;
	text-align: center;
}
.author-name{
	font-size: 16px;
	line-height: 19px;
	color: #878786;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}
.owner-text{
	font-size: 16px;
	line-height: 24px;
	color: #878786;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}
.owner-subheading {
    padding: 50px 0 20px 0;
}
.neighbourhood h1{
	padding: 30px 0;
}
.our-buyer h1{
	padding: 30px;
}
.box-img.steff:before{
	content: "Steff";
	top: 35%;
	position: absolute;
    font-size: 30px;
    line-height: 35px;
    color: #878786;
    left: -10%;
    text-orientation: mixed;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.box-img.wiremu:after{
	content: "Wiremu";
	position: absolute;
    font-size: 30px;
    line-height: 35px;
    color: #878786;
    top: 30%;
    right: -10%;
    text-orientation: mixed;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.box-img.ben:before {
	content: "Ben and Anne";
	position: absolute;
    font-size: 30px;
    line-height: 35px;
    color: #878786;
    left: -10%;
    text-orientation: mixed;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.neighbour-desc {
    padding: 30px;
}
.neighbour-card{
	position: absolute;
	bottom: auto;
	left: 0;
	right: 0;
}
.owner-text{
	color: #0D553F;
}
.owner-text span{
	font-family: 'Monoton', cursive;

}
/*---------- Developers Styling ------*/
.developers{
	background-image: url(../img/developers.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 467px;
    max-height: 467px;
}
.duval-text{
	font-size: 16px;
	line-height: 26px;
	font-family: 'Raleway', sans-serif;
	letter-spacing: .5;
}
.award{
	text-align: center;
}
.award-desc{
	font-size: 16px;
	line-height: 24px;
	font-family: "San Francisco Display Light";
	padding: 20px 0;
}
.testimonial-bg{
	position: relative;
	box-shadow: 0px 5px 25px 0px #000;
}
.testimonial-bg .play-icon {
    position: absolute;
    top: 25%;
    left: 40%;
}

.partnership h4{
	font-size: 36px;
	line-height: 40px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
.partnership-col{
	padding: 0 30px;
	background-color: rgba(32,41,69,.1);
	text-align: center;
	min-height: 350px;
}
.partnership-col img{
	padding: 30px 0;
}
.partner-title{
	text-align: left;
	font-size: 14px;
	font-family: "San Francisco Display Bold";
	line-height: 20px;
	color: #202945;
	margin: 0;
}
.partner-desc{
	text-align: left;
	font-size: 14px;
	font-family: "San Francisco Display Light";
	line-height: 24px;
	color: #202945;
	margin: 0;
}


/* ----------Footer ------- */

footer {
	padding: 50px 0;
}

.footer-copy {
	position: relative;
	bottom: 30px;
}

.scrollTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: #878786;
    padding: 10px 14px;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    cursor:pointer;
}
.scrollTop:hover{
    background-color: #f16362;
}
.scrollTop img {
    width:18px;
}

/*-------call to action-----------*/
.modal-form{
	background-image: url(../img/modal-background.png);
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 920px;
	background-position: left;
	padding: 70px 70px 70px 0;
}
.avenue .modal-content{
	border-radius: 0;
}
.modal-form .form-control{
	font-family: 'Raleway', sans-serif;
    padding: 12px 0.75rem;
    font-size: 10px;
    font-style: italic;
    line-height: 1.5;
    color: #F16362;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.call-action-content{
	padding-right: 50px;
}
.call-action-text p.lead{
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #878786;
	margin: 0;
}
.call-action-text p{
	font-family: 'Raleway', sans-serif
	font-size: 16px;
	line-height: 28px;
	color: rgb(241, 105, 104);
	font-weight: 300;
}
.form-submit .btn-outline{
	background-color: #fff;
	padding: 7px 70px;
}
.avenue .btn-outline:hover{
	background-color: #F16362;
	border:2px solid #F16362;
}

 .has-success{
  border: 2px solid rgba(46, 204, 113, 1)!important;
  }
  .has-error{
    border: 2px solid rgba(207, 0, 15, 1)!important;
  }
  .error,.error1,.error2,.error3,.error4{
    display: none;
    font-size:8px;
    line-height:8px;
    color:red;
  }

.splash-modal-form{
	position: relative;
	max-width: 920px;
	background-position: left;
	background-image: url(../img/splash-modal-bg.png);
	background-size: contain;
	background-repeat: no-repeat;
	padding: 20px 30px;
}
.splash .modal-content{
	border-radius: 0;
	background-color: #F16362;
	position: relative;
}
.modal-logo{padding: 10px 0 10px 0;}
.event-schedule {
    background: #fff;
    border-radius: 15px;
    padding: 10px 10px 15px 10px;
    color: #f16362;
    font-size: 26px;
    font-weight: 600;
}
.event-schedule .date{position: relative;}
.event-schedule .date:after{
	content: "2019 | saturday";
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	position: absolute;
	left: 0;
	bottom: -10px;
	font-weight: 600;
}
.event-schedule .time:before{
	content: "";
	background-image: url('../img/slash-break.png');
	background-size: contain;
    position: absolute;
    height: 34px;
    z-index: 9;
    top: 0;
    left: -40px;
    width: 34px;
    background-repeat: no-repeat;
    opacity: .5;
}
.event-schedule .time:after{
	content: "11 AM";
	font-size: 26px;
	font-weight: 600;
	position: absolute;
	right: 10px;
	top: 10px;
}
.event-schedule .time{font-size: 14px;line-height: 16px;}
.event-schedule .seprator img{width: 34px;}
.splash-modal-form .form-control{
	font-family: 'Raleway', sans-serif;
    padding: 7px 0.75rem;
    font-size: 10px;
    font-style: italic;
    line-height: 1.5;
    color: #f16362;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.modal-heading{
	font-size: 41px;line-height: 50px;
	color: #fff;padding: 0px 0 20px 0;
	font-weight: 600;
}
.splash h3{
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #fff;
	margin: 0;
}
.splash ul{margin: 0;padding-left: 15px;}
.splash ul>li{font-weight: 300;font-size: 12px;line-height:22px; color: #fff }
.splash p{
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 10px;
}
.splash .btn-outline{
	background-color: transparent;
	text-transform: uppercase;
	padding: 7px 70px;
	border:1px solid #fff !important;
	color: #fff !important;

}
.splash .btn-outline:hover{
	background-color: #fff !important;
	color: #F16362 !important;
	border:1px solid #F16362;	
}
a.close-modal {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
    cursor: pointer;
}
.location {
    margin-bottom: 15px;
    border-bottom: 2px solid #fff;
    padding-top: 15px;
}
.location h5, .location h6{color: #fff;}

@media only screen and (max-width: 767px) {	
    .owner-subheading h4 {
    font-size: 35px;
    line-height: 45px;
	}
	.box-img{
		padding-bottom: 20px;
	}
	.testimonial .play-icon img{
		width: 85px;
	}
	.details-card {
    	padding: 15px 0px;
	}
	

	.lock-leave {
    	margin-top: 50px;
    	padding: 50px 25px;
	}
	.peace-of {
    	padding: 50px 25px;
	}

	.neighbour-card {
    	top: 34%;
	}
	.get-up-col {
    	padding-top: 30px;
	}
	.view-box.py-3{
		padding: 0;
	}
	footer {
    	padding: 50px 0;
	}
	.heading h1 {
    	font-size: 40px;
    	line-height: 50px;
	}
	.our-buyer h1 {
    	padding: 30px 15px;
	}
	.owner-subheading {
    	padding: 30px 0px 0px 0px;
	}
	.neighbourhood .heading h1{
		font-size: 35px;
    	line-height: 45px;
	}

	.navbar-brand img {
		width: 185px;
	}
	.banner:before {
		background-size: 60px;
	}
	.footer-copy {
	    position: absolute;
	    top: 15px;
	    display: inline-block;
	}
	.footer-social{
		position: relative;
		bottom: 30px;
	}
	.sm-pb-3{
		padding-bottom: 30px;
	}

	.modal-form { padding: 25px;background-position:center;}
	.call-action-text {
	    padding-left: 0px;
	    text-align: left;
		}
	.call-action-text br{
		display: none;
	}
	.call-action-content {
		padding-right: 15px;
		padding-bottom: 30px;
	}
	.view-col.west:before {top: 18%;left: -15px;}
	.view-col.north:after {top: 16%;right: 100px;}
	.view-col.east:before {top: 40px;left: -18px;}
	.grow {margin-bottom: 20px;}
	.grow-card {top: 20px;}
	.banner-list li{padding-top:15px;}
}


@media only screen and (max-width: 360px) {
	.view-col.west:before {top: 20%;left: -13%;font-size: 20px;}
	.view-col.north:after {top: 25%;right: -18%;font-size: 20px;}
	.view-col.east:before {top: 24%;left: -13%;font-size: 20px;}
	.box-img.ben:before {top: 5px;font-size: 15px;left: -15px;}
	.box-img.wiremu:after {font-size: 15px;top: 20%;right: -15px;}
    .box-img.steff:before {font-size: 15px;top: 35%; left: -15px;}
    .neighbourhood {margin-bottom: 120px;}
}

@media only screen and (max-width: 991px) and (min-width:361px) {
	.view-col.west:before {top: 23%;left: -13%;font-size: 24px;}
	.view-col.north:after {top: 26%;right: -18%;font-size: 24px;}
	.view-col.east:before {top: 23%;left: -13%;font-size: 24px;}
	.box-img.ben:before {top: 5px;font-size: 18px;left: -15px;}
	.box-img.wiremu:after {font-size: 20px;top: 20%;right: -15px;}
    .box-img.steff:before {font-size: 20px;top: 35%; left: -15px;}
    .neighbourhood {margin-bottom: 20px;}
}

@media only screen and (max-width: 991px) and (min-width:768px) {
.modal-form { padding: 50px 50px 50px 50px;background-position:top;}
	.call-action-text {
	    padding-left: 50px;
	    text-align: right;
		}
	.call-action-text br{
		display: none;
	}
	.call-action-content {
		padding-right: 15px;
		padding-bottom: 30px;
	}
	.view-col.west:before {top: 32%;left: -11.5%;font-size: 42px;}
	.view-col.north:after {top: 32%;right: -15%;font-size: 42px;}
	.view-col.east:before {top: 32%;left: -10.5%;font-size: 42px;}
}	

@media only screen and (max-width: 991px) and (min-width:320px) {
	.nav-btn {
		display: inline-block;
		width: 200px;
	}
	.main-menu ul {
		text-align: center;
	}
	.mpx-1{
		padding: 0 15px;
	}
	.navbar-brand img {
		width: 185px;
	}
	.banner:before {
		background-size: 70px;
	}
	.home .play-icon{top: 40%;}
	.home .play-icon img{width: 85px;}
	.page-title h1 {font-size: 60px;line-height: 70px;}
	.details-card {padding: 10px 0px 30px 0px;}
	.details-card h4{padding: 15px;}
	.detail-list {padding-bottom: 30px;}
	.detail-list ul{margin-bottom: 0;}
	.detail-card .btn-outline { font-size: 12px;}
	.grow {margin-bottom: 50px;max-height: unset;}
	.grow-card {top: 40px;}
	.banner-list {
    	padding: 15px 0;
    	background: rgba(255,255,255,.65);
    	text-align: center;
	}
}

@media only screen and (min-width: 768px) {
	.box-img.ben:before {
		top: 0;
		font-size: 22px;
	}
	.box-img.wiremu:after {
    	font-size: 22px;
    	top: 35%;
    }
    .box-img.steff:before {
    	font-size: 22px;
    	top: 35%;
    }

	.neighbour-card{
		top: 55%;
	}
	.testimonial-bg .play-icon {
    	left: 35%;
	}
}


@media only screen and (min-width: 992px) {
	.main-menu {
		position: relative;
		padding-top: 110px;
	}
	.main-menu .navbar-brand {
		position: absolute;
		bottom: 55px;
	}
	.main-menu .navbar-nav.ml-auto {
		position: absolute;
		bottom: 55px;
		right: 0;
	}
	.nav-link.call {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.main-menu .navbar-nav .nav-link {
		padding-right: 1.5rem;
		padding-left: .5rem;
	}
	.main-menu .navbar-nav a.nav-link {
		font-size: 15px;
		line-height: 19px;
		color: #878786;
	}
	h2.site-heading.text-center.text-white:before {
		width: 150px;
		left: 60px;
	}
	h2.site-heading.text-center.text-white:after {
		width: 150px;
		right: 60px;
	}
	.view-container{
		padding: 0 30px;
	}

	.neighbour-card{
		top: 65%;
	}
	.avenue	.modal-lg {
    	max-width: 920px;
	}
	.view-col.west:before {top: 32%;left: -11.5%;font-size: 52px;}
	.view-col.north:after {top: 32%;right: -15%;font-size: 52px;}
	.view-col.east:before {top: 32%;left: -10.5%;font-size: 52px;}
}


@media only screen and (min-width: 1280px) {
	h2.site-heading.text-center.text-white:before {
		width: 230px;
	}
	h2.site-heading.text-center.text-white:after {
		width: 230px;
	}
	.box-img.ben:before {
		top: 15%;
	}

	.modal-lg {
	    max-width: 1080px;
	}
	.neighbour-card{
		top: 75%;
	}
	.view-col.west:before {top: 32%;left: -11.5%;font-size: 65px;}
	.view-col.north:after {top: 32%;right: -15%;font-size: 65px;}
	.view-col.east:before {top: 32%;left: -10.5%;font-size: 65px;}
}

@media only screen and (min-width: 1600px) {	
	.modal-lg {
	    max-width: 1280px;
	}
}

/*@media only screen and (min-width: 1920px){
	.container {
    	max-width: 1800px;
	}
}*/
.banner-list li{
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #F16362;
}
.banner-list .btn-outline{
	border-color: #F16362;
	color: #F16362 !important;
	padding:5px 25px;
}
.banner-list .btn-outline:hover,.banner-list .btn-outline:focus,.banner-list .btn-outline:active{
	color:#fff !important;
}